Page MenuHomePhabricator

Avoid returning an invalid end source loc
ClosedPublic

Authored by steveire on Jul 9 2018, 2:02 PM.

Details

Reviewers
rsmith

Diff Detail

Repository
rC Clang

Event Timeline

steveire created this revision.Jul 9 2018, 2:02 PM
steveire edited the summary of this revision. (Show Details)Jul 10 2018, 4:16 PM
steveire updated this revision to Diff 157116.Jul 24 2018, 1:38 PM
steveire retitled this revision from Inline DeclarationNameInfo::getLocEnd into callers to Avoid returning an invalid end source loc.
steveire edited the summary of this revision. (Show Details)
rsmith accepted this revision.Jul 30 2018, 1:22 PM
This revision is now accepted and ready to land.Jul 30 2018, 1:22 PM
steveire closed this revision.Jul 30 2018, 1:47 PM

Committed in SVN revision 338301.